uuid: 755c6234-9748-47e1-87e2-157f357c1f9c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_exhibition_history
    - node.type.artwork
    - taxonomy.vocabulary.exhibition
id: node.artwork.field_artwork_exhibition_history
field_name: field_artwork_exhibition_history
entity_type: node
bundle: artwork
label: 'Artwork Exhibition History'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      exhibition: exhibition
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
